.img{
  margin:10px auto;
 
    padding:13px;
  width:210px;
  max-height:200px;
  min-height:200px;
  background-size: 100% 100%;
  background-repeat:no-repeat;
  background:url(../img/imagen.jpg);
  background-size: cover;

  }
.img img{
  width: 100%;
  max-height:220px;
   display: table-cell;
   vertical-align: middle;
   line-height: 300px;
   
}
@media all and (min-width: 500px) and (max-width: 1000px)
{  
.img{
  margin:20px auto;
 
  padding:13px;
  width:210px;
 max-height:210px;
  background-size: 100% 100%;
  background-repeat:no-repeat;
  background:url(../img/imagen.jpg);
  background-size: cover;
   
 
   
 
  }
}
.img img{
   width:100%;
   max-height:250px;
    display: table-cell;
   vertical-align: middle;
   line-height: 200px;
}
.nombreproducto {
  color: #64b364;
  font-size:12px;
  text-align:center;
  font-weight:bold;
}
.precio {
  color: #64b364;
  font-size:22px;
  text-align:center;
  font-weight:bold;
  padding-bottom:0;

